package com.rshy.project.hy.server.param;

import com.rshy.project.hy.model.constant.WebConstant;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.experimental.Accessors;

/**
 * 常规盘查核验请求参数
 *
 * Created by fanqun on 2022/6/20.
 */
@Data
@Accessors(chain = true)
@ApiModel("常规盘查核验请求参数")
public class RshyCommonParam {
    @ApiModelProperty("身份证号")
    private String sfzh;

    @ApiModelProperty("姓名")
    private String xm;

    @ApiModelProperty("超时时间")
    private Integer timeout = WebConstant.TIMEOUT;

}
